/* 
   FCHCommandMultiSearchLayer.strings
   Fichiers

   Created by Michael Kammerlander MacPro on 01.12.08.
   Copyright 2008 WriteFlow KG, Wien. All rights reserved.
 */
"FCHCMultiSearchAllCommandMenu" = "All";
"FCHCMultiSearchMediaCommandMenu" = "Media";
"FCHCMultiSearchQuotesCommandMenu" = "Quotes";
"FCHCMultiSearchDocumentCommandMenu" = "Documents";
"FCHCMultiSearchHeadlineCommandMenu" = "Headlines";
"FCHCMultiSearchChapterCommandMenu" = "Chapters";
"FCHCMultiSearchDocumentContentCommandMenu" = "Document Contents";
"FCHCMultiSearchPersonCommandMenu" = "Persons";
"FCHCMultiSearchCompanyCommandMenu" = "Organizations";
"FCHCMultiSearchKeywordsCommandMenu" = "Keywords";
"FCHCMultiSearchNoteCommandMenu" = "Notes";
"FCHCMultiSearchAbstractCommandMenu" = "Abstracts";
"FCHCMultiSearchTextElementsCommandMenu" = "All Text Elements";

"FCHCMultiSearchNoMatches" = "No matches";
"FCHCMultiSearchShowMediaInformation" = "Show media information";

"FCHCMultiInsertInOpenDocument" = "Insert in \"%@\"";
"FCHCMultiInsertInNewDocument" = "Insert in new document";
"FCHCMultiShowTextElement" = "Show text element";
"FCHCMultiAllTextElements" = "Use all text elements";
"FCHCMultiAllQuotes" = "Use all quotes";

"FCHCMultiSearchInsertNewTitle" = "Results for \"%@\"";
